<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="modal alignment-preview-dialog fade" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title">Aperçu des <strong>{{ data.total }}</strong> POI de type <strong>{{ title }}</strong></h4>
            </div>
            <div class="modal-body p-0">
                <alignment-preview-navigator definition="definition" type="class.getUri()"></alignment-preview-navigator>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" ng-click="closeThisDialog()">Fermer</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->